<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <c:set var="isOrganisationRegistrationCompleted" value="#{registrationBeanGui.isOrganizationRegistrationCompleted()}" />
    <div class="col-sm-12 col-lg-6 col-md-6">
        <s:div rendered="#{isOrganisationRegistrationCompleted == false}" styleClass="gzl-alert gzl-alert-red">
            <span>
                <i class="glyphicon glyphicon-remove-sign" />
                <h:panelGroup rendered="#{registrationBeanGui.isVendorAdmin()}">
                    <h:outputText value="#{messages['net.ihe.gazelle.tm.InformationAboutYourOrganisationInIncompletePlea']}"/>
                </h:panelGroup>
                <h:panelGroup rendered="#{not registrationBeanGui.isVendorAdmin()}">
                    <h:outputText value="#{messages['net.ihe.gazelle.tm.InformationAboutYourOrganizationIsIncompletePlea']} "/>
                    <ui:repeat var="adminName" value="#{registrationBeanGui.getCurrentSessionAdmins()}" varstatus="status">
                        <span><strong>#{adminName}</strong>,</span>
                    </ui:repeat>
                </h:panelGroup>
            </span>
        </s:div>
    </div>


</ui:composition>

